
/* typo & common */

@media (max-width:1280px){
    html, body{
    font-size: 16px;
    }
    h3{
    font-size: 50px;
    }
    h4{
        font-size: 20px;
    }
    h5{
    font-size: 18px;
    }
}
@media (max-width:980px){
    html, body{
    font-size: 14px;
    }
    h3{
    font-size: 40px;
    }
    h4{
        font-size: 18px;
    }
    h5{
        font-size: 16px;
    }
    .section{
        padding: 120px 0;
    }
    .container{
    padding: 0 3%;
    }
    .moreBtn{
    width: 160px;
    height: 50px;
    padding: 0 20px;
    }
    .moreBtn span{
    line-height: 50px;
    }
    .moreBtn span svg{
    width: 16px;
    }
}
@media (max-width:680px){
     html, body{
    font-size: 13px;
    }
    h3{
    font-size: 30px;
    }
    h4{
        font-size: 16px;
    }
    h5{
        font-size: 14px;
    }
    .section{
        padding: 80px 0;
    }
    .container{
    padding: 0 4%;
    }
    .moreBtn{
    width: 140px;
    height: 44px;
    padding: 0 18px;
    }
    .moreBtn span{
    line-height: 44px;
    }
    .moreBtn span svg{
    width: 12px;
    }
}
/* popup */
@media (max-width:1280px){}
@media (max-width:980px){
    .popup-zone .popup-box{
    width: 90%;
}
}
@media (max-width:680px){
    .popup-zone .popup-box .sw-control{
    padding: 10px 0;
}
.popup-zone .popup-box .sw-control .sw-paging .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 0 3px;
    }
}

/* mobile영역 */
@media (max-width:1280px){}
@media (max-width:980px){}
@media (max-width:680px){
    .mb-menu{
    padding: 20px 4%;
    }
    .mb-menu .mb-menu-title{
    padding-bottom: 20px;
    }
    .mb-menu .mb-menu-title .mb-logo a{
    width: 150px;
    }
    .mb-menu .mb-main-menu > li .mb-menu-list{
    padding: 12px 0;
    font-size: 18px;

    }
    .mb-menu .mb-main-menu > li .mb-menu-list span{
    font-size: 25px;
    }
    .mb-menu .mb-main-menu > li .mb-submenu{
    padding-bottom: 15px;
    }
    .mb-menu .mb-main-menu > li .mb-submenu li{
    padding: 6px 0;
    }
    .mb-menu .mb-main-menu > li .mb-submenu li a{
    font-size: 14px;
    }

}
/* quick-menu */
@media (max-width:1350px){
    .quick-menu{
    right:25px;
}
}
@media (max-width:980px){
    .quick-menu{
    right: 3%;
    padding: 20px 8px;
    }
    .quick-menu ul li{
    padding: 0 0 15px;

}
.quick-menu ul li a{
    font-size: 11px;
}
.quick-menu ul li.topBtn a span {
    width: 10px;
    height: 10px;
}
.quick-menu ul li.topBtn a:hover span {
    background-size: auto 100%;
}
.quick-menu ul li.instagram a span{
    width: 20px;
    height: 20px;
}
.quick-menu ul li.instagram a:hover span{
    background-size: auto 100%;
}
.quick-menu ul li.inquiry a span{
    width: 28px;
    height: 28px;
}
.quick-menu ul li.inquiry a:hover span{
    background-size: auto 100%;
}
.quick-menu ul li.proposal a span{
    width: 30px;
    height: 30px;
}
.quick-menu ul li.proposal a:hover span{    
    background-size: 100% auto ;
}
.quick-menu ul li.consultation a span{
    width: 30px;
    height: 30px;
}
.quick-menu ul li.consultation a:hover span{
    background-size: 100% auto ;
}
.quick-menu ul li.topBtn {
    margin-bottom: 15px;
}
}
@media (max-width:680px){
    .quick-menu{
        right: 0;
        bottom: 0;
        border-radius: 0;
        padding: 10px 0;
        width: 100%;
}
.quick-menu ul{
    /* 이걸 안하면 화면 줄였을때 퀵메뉴가 세로로 나옴 */
    display: flex;
}
    .quick-menu ul li{
    padding: 0 ;
    flex: 1;  /* 플렉스 그로우 1, 플렉스 슈링크1 , 플렉스 1,1,0 이라는뜻*/
    border: 0;
    border-right: 1px solid rgba(255,255,255,0.2);

}
.quick-menu ul li a:hover{
    color: #fff;
}
.quick-menu ul li a span{
    width: 24px !important;
    height: 24px !important;
    transition: none;
}
.quick-menu ul li.topBtn {
    margin: 0;
    border-bottom: 0;
}
.quick-menu ul li:last-child{
    border-right: 0;
}

.quick-menu ul li.topBtn a span {    
    background-size:  10px auto ;
}
.quick-menu ul li.topBtn a:hover span{
    background: url(../images/top_icon.svg) no-repeat center;
    background-size:  10px auto ;
}

.quick-menu ul li.instagram a span{    
    background-size:  18px auto ;
}
.quick-menu ul li.instagram a:hover span{
    background: url(../images/instagram_icon.svg) no-repeat center;
    background-size:  18px auto ;

}
.quick-menu ul li.inquiry a span{     
    background-size:  20px auto ;
}
.quick-menu ul li.inquiry a:hover span{
    background: url(../images/inquiry_icon.svg) no-repeat center;
    background-size:  20px auto ;
}

.quick-menu ul li.proposal a span{    
    background-size:  24px auto ;
}
.quick-menu ul li.proposal:hover a span{
    background: url(../images/proposal_icon.svg) no-repeat center;
    background-size:  24px auto ;
}

.quick-menu ul li.consultation a span{
    background-size:  22px auto ;
}
.quick-menu ul li.consultation a:hover span{    background: url(../images/consultation_icon.svg) no-repeat center;
background-size:  22px auto ;
}

}

/* header영역 */

@media (max-width:1280px){
    .header{
    height: 94px;
    }
    /* 가상요소 줄도 94로 줄여줌 */
    .header::before{
    top: 94px;
    }
    .header .container{
        height: 94px;
    }
    /* logo */
    .header .logo a{
    width: 200px;
    }
    /* nav */
    
    .header nav .mainMenu > li{
    /* 간격줄이기 */
    padding: 0 10px;
    }
    .header nav .mainMenu > li> a{
    font-size: 18px;
    padding: 36px 17px 37px;
    }
    .header nav .mainMenu > li .submenu{
        padding: 20px 0;
    }
.header nav .mainMenu > li .submenu li{
    padding: 0 0 10px;
    } 
.header nav .mainMenu > li .submenu li a{
    font-size: 14px;
    } 
    .header.down{
    height: 300px;
    }
     
}
@media (max-width:980px){
    .header{
    height: 73px;
    }
    .header::before{
        display: none;
    }
    .header .container{
        height: 73px;
    }
    /* logo */
    .header .logo a{
    width: 180px;
    }
    /* nav */
    .header nav{
        display: none;
    }
    /* 햄버거 생성 */
    .header .menuBtn{
    display: block;
    }
}
@media (max-width:680px){
    .header{
    height: 60px;
    }
    /* logo */
    .header .logo a{
    width: 150px;
    }
}

/* main */
/* visual */
@media (max-width:1280px){
    .visual .sw-visual .swiper-pagination{
    top: 125px;
    }
}
@media (max-width:980px){    
    .visual .sw-visual .swiper-pagination{
    top: 100px;
    right: 2%;
    }
    .visual .sw-visual .swiper-pagination .swiper-pagination-bullet{
    width: 8px;
    height: 8px;
    margin: 0 10px 0 0;
    }
    .visual .go-brand-btn{
    bottom: 10px;
    }
    .visual .go-brand-btn span{
    font-size: 40px;
    }
    
}
@media (max-width:680px){
    .visual{
    height: 800px;
    }
    .visual .sw-visual .swiper-slide .visual-bg-pc{
    display: none;
    }
.visual .sw-visual .swiper-slide .visual-bg-mb{
    display: block;
    }
    .visual .sw-visual .swiper-pagination{
    top: 80px;
    }
    .visual .go-brand-btn span{
    font-size: 30px;
    }
    .header .menuBtn{
    width: 20px;
    height: 20px;
}
.header .menuBtn span:nth-child(2){
    top: 9px;
}
.header .menuBtn span:nth-child(3){
    top: 16px;
}
}
@media (max-width:480px){
    .visual{
    height: 600px;
    }
}



/* brand */
@media (max-width:1280px){}
@media (max-width:980px){
    .brand .brand-img{
    max-width: 400px;
    }
    .brand .brand-desc h4{
    padding: 25px 0 10px;
    }
    .brand .brand-btn{
    padding: 40px 0 0;
    }
}
@media (max-width:680px){
    .brand .brand-img{
    max-width: 300px;
    }
    .brand .brand-desc h4{
    padding: 20px 0 8px;
    }
    .brand .brand-btn{
    padding: 30px 0 0;
    }
}


 /* menu */
 @media (max-width:1400px){
    .menu .menu-tab-contents > div{
        padding: 0 35px;
    }
    .menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-new-icon img{
    height: 40px;
    }



    /* nav-swiper */
    .menu .menu-tab-contents > div .btn-prev{
    right: calc(100% - 22px);
    }


    .menu .menu-tab-contents > div .btn-next {
    left: calc(100% - 22px);
    }
 }


 @media (max-width:1280px){
    /* nav-swiper */
    .menu .menu-tab-contents > div .btn-prev{
    width: 20px;
    height: 35px;
    }
    .menu .menu-tab-contents > div .btn-next {
    width: 20px;
    height: 35px;
    }
 }


@media (max-width:980px){
    .menu .menu-tab-contents > div .sw-menu .swiper-slide{
    padding: 40px 10px 20px;
    }
    .menu .menu-tab-contents > div .sw-menu .swiper-slide a{
    padding: 0 15px;
    box-shadow: 0 0px 10px rgba(0,0,0,.08);
    } 

    .menu .menu-tab-contents > div .btn-prev{
    width: 16px;
    height: 28px;
    right: calc(100% - 16px);
    }
    .menu .menu-tab-contents > div .btn-next {
    width: 16px;
    height: 28px;
    left: calc(100% - 16px);
    }
    /* new icon */
    .menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-new-icon{
    right: 15px;
    top: 15px;
    }
    .menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-new-icon img{
    height: 35px;
    }
    /* desc */
    .menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-slied-desc{
    padding: 20px 0 30px;
    }
    .menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-slied-desc h5{
    margin: 0 0 6px;

    }
    .menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-slied-desc p{
    font-size: 13px;
    }
}


@media (max-width:680px){
    .menu .menu-tab-contents > div{
        padding: 0 20px;
    }
    .menu .menu-tab-contents > div .sw-menu{
    width: calc(100% + 16px);
    margin: 0 -8px;
    }

    .menu .menu-tab-contents > div .sw-menu .swiper-slide{
    padding: 30px 8px 15px;
    }
    .menu .menu-tab-contents > div .sw-menu .swiper-slide a{
    padding: 0 10px;
    }

    /* decs */
    .menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-slied-desc{
    padding: 15px 0 20px;
    }

    .menu .menu-tab-contents > div .btn-prev{
    width: 12px;
    height: 21px;
    right: calc(100% - 12px);
    }
    .menu .menu-tab-contents > div .btn-next {
    width: 12px;
    height: 21px;
    left: calc(100% - 12px);
    }
}


/* ================= news =================== */
 @media (max-width:1400px){
    .news .news-tab-contents > div{
        padding: 0 35px;
    }
    .news .news-tab-contents > div .sw-news .swiper-slide a .news-new-icon img{
    height: 40px;
    }



    /* nav-swiper */
    .news .news-tab-contents > div .btn-prev{
    right: calc(100% - 22px);
    }
    .news .news-tab-contents > div .btn-next {
    left: calc(100% - 22px);
    }
 }


 @media (max-width:1280px){
    /* nav-swiper */
    .news .menu-tab-contents > div .btn-prev{
    width: 20px;
    height: 35px;
    }
    .news .menu-tab-contents > div .btn-next {
    width: 20px;
    height: 35px;
    }
 }


@media (max-width:980px){
    .news .news-tab-contents > div .sw-news .swiper-slide{
    padding: 40px 10px 20px;
    }
    .news .news-tab-contents > div .sw-news .swiper-slide a{
    padding: 0 15px;
    box-shadow: 0 0px 10px rgba(0,0,0,.08);
    } 

    .news .news-tab-contents > div .btn-prev{
    width: 16px;
    height: 28px;
    right: calc(100% - 16px);
    }
    .news .news-tab-contents > div .btn-next {
    width: 16px;
    height: 28px;
    left: calc(100% - 16px);
    }
    /* desc */
    .news .news-tab-contents > div .sw-news .swiper-slide a .news-slied-desc{
    padding: 20px 0 30px;
    }
    .news .news-tab-contents > div .sw-news .swiper-slide a .news-slied-desc h5{
    margin: 0 0 6px;

    }
    .news .news-tab-contents > div .sw-news .swiper-slide a .news-slied-desc p{
    font-size: 13px;
    }

    
}


@media (max-width:680px){
    .news .news-tab-contents > div{
        padding: 0 20px;
    }
    .news .news-tab-contents > div .sw-news{
    width: calc(100% + 16px);
    margin: 0 -8px;
    }

    .news .news-tab-contents > div .sw-news .swiper-slide{
    padding: 30px 8px 15px;
    }
    .news .news-tab-contents > div .sw-news .swiper-slide a{
    padding: 0 10px;
    } 

    /* decs */
    .news .news-tab-contents > div .sw-news .swiper-slide a .news-slied-desc{
    padding: 15px 0 20px;
    }

    .news .news-tab-contents > div .btn-prev{
    width: 12px;
    height: 21px;
    right: calc(100% - 12px);
    }
    .news .news-tab-contents > div .btn-next {
    width: 12px;
    height: 21px;
    left: calc(100% - 12px);
    }
    
}

/* banner */
@media (max-width:1400px){
    .banner .banner-wrap .circle-wrap .banner-red-circle::before{
    display: none;
}
}
@media (max-width:1280px){
    .banner{
    height: 580px;
}
.banner .banner-wrap .circle-wrap .banner-red-circle{
    /* 원너비 */
    width: 800px;
    height: 800px;
}
.banner .banner-wrap .circle-wrap .banner-red-circle .banner-title h3{
    padding: 0 0 20px;
}
.banner .banner-wrap .circle-wrap .banner-red-circle .banner-title h4{
    padding: 0 0 30px;
}
}




@media (max-width:980px){
    .banner{
    height: 480px;
}
.banner .banner-wrap .circle-wrap .banner-red-circle{
    width: 600px;
    height: 600px;
}
.banner .banner-wrap .circle-wrap .banner-red-circle .banner-title h3{
    padding: 0 0 15px;
}
.banner .banner-wrap .circle-wrap .banner-red-circle .banner-title h4{
    padding: 0 0 20px;
}
}




@media (max-width:680px){
    .banner{
    height: 420px;
}
.banner .banner-wrap .circle-wrap{
    top: -60px;
    left: -70px;
    /* 아래위 세로 맞춤을 제거해줘야함 */
    transform: translate(0);
}
.banner .banner-wrap .circle-wrap .banner-red-circle{
    width: 350px;
    height: 350px;
}
.banner .banner-wrap .circle-wrap .banner-red-circle .banner-title{
    /* 글자 위치 맞추기 */
    left: auto;
    right: 0;
    max-width: 80%;
    padding: 30px 0 0;
}
}


/* footer */
@media (max-width:1280px){
/* top */
.footer .footer-top{
padding: 22px 0 20px;
}
.footer .footer-top ul li a{
    font-size: 14px;
}
/* logo */
.footer .footer-bottom .footer-logo{
    width: 120px;
}
/* bottom */
.footer .footer-bottom{
    padding: 30px 0 70px;
}
/* info */
.footer .footer-bottom .footer-info{
    width: calc(100% - 120px - 130px);
    padding: 20px 0 0 60px;
}
/* font */
.footer .footer-bottom .footer-info ul li{
    font-size: 0;
    padding: 0 0 10px;
}
.footer .footer-bottom .footer-info ul li strong{
    font-size: 14px;
}
.footer .footer-bottom .footer-info ul li span{
    font-size: 14px;
}
.footer .footer-bottom .footer-info ul li span b{
    font-size: 14px;
}
.footer .footer-bottom .footer-info .copyright{
    font-size: 13px;
    padding: 20px 0 0 0;

}
/* sns */
.footer .footer-bottom .sns{
    width: 130px;
    margin-top: 0px;
}
.footer .footer-bottom .sns ul li{
    margin-right: 20px;
}
.footer .footer-bottom .sns ul li a{
    width: 30px;
    height: 30px;
}
}




@media (max-width:980px){
/* logo */
.footer .footer-bottom .footer-logo{
    width: 80px;

    order: 1;
}
/* top */
.footer .footer-top{
    padding: 20px 0 18px;
}
.footer .footer-top ul{
    gap: 20px;
}
.footer .footer-top ul li a{
    font-size: 13px;
}
/* bottom */
.footer .footer-bottom{
    padding: 25px 0 40px;
    justify-content: space-between;
}
/* info */
.footer .footer-bottom .footer-info{

    /* 너비가 없으면 개행이 돼서 인포부분은 너비100%를 주고 개행시킴 */
    
    /* 다 맞춰주고 680가서도 너비100%주기 */
    width: 100%;
    padding: 20px 0 0;

    /* 밑에있는 sns를 위로 올리기 위해서 순서를 바꿔줌  
    순서바꾸고 space-between 하면 로고랑 sns떨어짐 */
    order: 3;
}
.footer .footer-bottom .footer-info ul li.contact{
    padding: 0 0 6px 80px;
}
.footer .footer-bottom .footer-info ul li span img{
    width: 10px;
}
/* font */
.footer .footer-bottom .footer-info ul li{
    padding: 0 0 10px;
}
.footer .footer-bottom .footer-info ul li strong{
    font-size: 13px;
    padding: 0 10px 0 0;
}
.footer .footer-bottom .footer-info ul li span{
    font-size: 13px;
    padding: 0 10px 0 0;
}
.footer .footer-bottom .footer-info ul li span b{
    font-size: 13px;
}
.footer .footer-bottom .footer-info .copyright{
    font-size: 12px;
    padding: 15px 0 0 0;
}
/* sns */
.footer .footer-bottom .sns{
    width: 105px;
    margin-top: 11.5px;

    order: 2;
}
.footer .footer-bottom .sns ul li{
    margin-right: 15px;
}
.footer .footer-bottom .sns ul li a{
    width: 25px;
    height: 25px;
}
}


@media (max-width:680px){

/* bottom */
.footer .footer-bottom{
padding: 25px 0 80px;
}
/* logo */
.footer .footer-bottom .footer-logo{
width: 60px;
}
/* info */
.footer .footer-bottom .footer-info{
    width: 100%;
    padding: 15px 0 0;
}
/* sns */
.footer .footer-bottom .sns{
    width: 80px;
    margin-top: 8px;
}
.footer .footer-bottom .sns ul li{
    margin-right: 10px;
}
.footer .footer-bottom .sns ul li a{
    width: 20px;
    height: 20px;
}
}

@media (max-width:480px){
    .footer .footer-bottom .footer-info ul li strong.isaac{
       /* 480이되면 (주)이삭 밑으로 글이 내려오는것 */
    display: block;
}
.footer .footer-bottom .footer-info ul li strong{
    padding: 0 10px 4px 0;
}
}




/* =========================== */
@media (max-width:1280px){}
@media (max-width:980px){}
@media (max-width:680px){}
@media (max-width:480px){}
